
/* CSS Document */

body {
	margin:0;
	padding:0;	
}


body:after{
    display:none;
    content: url(../img/slide-two-background.png) url(../img/slide-three-background.png);
}

a { text-decoration:none; }

a:link { color:#FFFFFF; }

a:visited { color:#FFFFFF; }

a:hover { color:#65bdf8; }

a:active { color:#65bdf8; }

a.demo { text-decoration:none; }

a.demo:link { color:#000000; }

a.demo:visited { color:#000000; }

a.demo:hover { color:#000000; }

a.demo:active { color:#000000; }

a.headerlink {
	color:#000000;
	text-decoration;
}

div.nav a, div.nav span {
	padding-left:20px;
	padding-right:20px;
}

.current {
	color:#65bdf8;
}

h3.sub {
   padding-left:2em;
}

h3.sub-checklist {
   font-size:1em;
   margin-top:15px;
   padding-left:2.3em;
   color:#4351F0;
}

p.sub {
	padding-left:2.3em; 
	padding-right:4em;
}

div#promo {
	position:absolute;
	width:300px;
	height:300px;
	/* left:940px; */
	left:70%;
	/* right:100px; */
	top:80px;
}

iframe#contact-form {
	width:800px;
	margin-left:50px;
	border: 0;
	height:340px;
}

iframe#booking-form {
	width:800px;
	margin-left:50px;
	border: 0;
	height:500px;
}

.copyright {
	font-family: 'Oswald', sans-serif;
	color:#404040;
}

span.call-span {
	font-family: 'Oswald', sans-serif;
	color:#1f92d1;
	padding-top:5px;
	font-size:20px;
}

div.header {
	margin-left:auto;
	margin-right:auto;
	margin-top:1.3em;
	text-align:center;	
}

div.main_div {
	background-image:url('../img/bg.png');
	background-color:#e6e7e9;
	background-repeat:repeat-x;
	min-height:565px;
	margin:1.5em 0 0 0;
	padding-top:0.55em;
}




div.nav {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	vertical-align:middle;
	color:#FFFFFF;
	font-family: 'Oswald', sans-serif;
	font-size:0.9em;
	font-variant:small-caps;
	min-width:680px;
	width:55%;
	position:relative;
	height:18px;
	margin-top:-1.3em;
}

div.content {
	background-color:#e6e7e9;
	/* background:rgba(0,0,0,0.3); */
	min-height:50px;
	width:900px;
	margin: 15px auto;
	color:#005d9c;
	font-size:20px;
	padding:4px 5px 2em 5px;
	
}

div.sub {
	background-color:#FFF;
	/* background:rgba(0,0,0,0.3); */
	min-height:450px;
	width:900px;
	font-family: 'Oswald', sans-serif;
	margin: 8px auto 10px auto;
	color:#000;
	padding:4px 5px 10px 5px;
	
}

div.demo {
	width:200px;
	min-height:100px;
	border-style:solid;
	border-width:1px;
	margin-left:4px;
	margin-right:4px;
	margin-top:4px;
	margin-bottom:4px;
	float:left;
	
}

div.demorow {
	width:540px;
	min-height:100px;
	margin-left:auto;
	margin-right:auto;
	
}

div.packagesBTM {
	background-color:#e6e7e9;
	width:100%;
	height:20px;
}

div.footer {
	margin: 0 auto 0 auto;
	text-align:center;
	width:900px;
	padding:5px;
}

div.footerleft {
	float:left;
	width:440px;
	height:80px;
	margin-top:15px;
	margin-bottom:15px;
}

div.footerright {
	float:left;
	width:440px;
	height:80px;
	margin-top:15px;
	margin-bottom:15px;
}

ul.slider {
	left:14.5%;
}

li {
	
}

select {
	position:absolute;
	left:64%;
	top:245px;
	font-family:Bodoni;
}

div#beach, #hollywood {
	
}

p.chameleon {
	font-family: 'andesregular';
	font-size:3em;
	margin:0.1em 0 0 0;
}

p.weddings {
	font-family:Bodoni;
	font-size:2em;
	font-variant:small-caps;
	margin:-0.3em 0 0 0;
}

h1 {
	font-family: 'cookieregular';
	font-size:3em;
	font-weight:normal;
}

img.sub-brian {
	margin: -10px 15px 10px 10px;
	border:1px solid #000;
	float:left;
}

img.sub-map {
	margin: 10px 51px 10px 10px;
	float:left;
}


h1.sub {
	font-family: 'Oswald', sans-serif;
	font-size:2.4em;
	margin-top:10px;
	margin-bottom:15px;
	font-weight:normal;
	margin-left:35px;
	
	color:#005d9c;
}

h2.sub {
	font-family: 'Oswald', sans-serif;
	font-size:1em;
	font-weight:normal;
	margin-left:35px;
	color:#005d9c;
}

p.about {
	font-family: 'Oswald', sans-serif;
	margin-left:35px;
	margin-right:35px;
	font-size:16px;
	margin-top:-10px;
}

p.content {
	font-family: 'Oswald', sans-serif;
}

div.boxtitle {
	width:170px;
	height:25px;
	margin-top:95px;
	font-family: 'Bodoni';
	background:#FFFFFF;
	color:#000000;
	padding-top:12px;
	padding-left:8px;
	opacity:0.65;
	font-weight:bold;
	filter:alpha(opacity=65);
}

@font-face {
    font-family: 'qwigleyregular';
    src: url('../fnt/qwigley-regular-webfont.eot');
    src: url('../fnt/qwigley-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fnt/qwigley-regular-webfont.woff') format('woff'),
         url('../fnt/qwigley-regular-webfont.ttf') format('truetype'),
         url('../fnt/qwigley-regular-webfont.svg#qwigleyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'andesregular';
    src: url('../fnt/andes-webfont.eot');
    src: url('../fnt/andes-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fnt/andes-webfont.woff') format('woff'),
         url('../fnt/andes-webfont.ttf') format('truetype'),
         url('../fnt/andes-webfont.svg#andesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
        font-family: Andes;
        src: url('../fnt/andes.ttf');
	font-weight:500;
   
}

@font-face {
        font-family: Coneria;
        src: url('../fnt/coneria.ttf');
	font-weight:normal;
   
}

@font-face {
    font-family: Bodoni;
    src: url('../fnt/bodoni.ttf');
    font-weight:400;
}

@font-face {
    font-family: 'cookieregular';
    src: url('../fnt/cookie-regular-webfont.eot');
    src: url('../fnt/cookie-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fnt/cookie-regular-webfont.woff') format('woff'),
         url('../fnt/cookie-regular-webfont.ttf') format('truetype'),
         url('../fnt/cookie-regular-webfont.svg#cookieregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

   .roundabout-holder {
      list-style: none;
      padding: 0;
	margin:0;
      height: 5em;
      width: 45%;
   }
   .roundabout-moveable-item {
      height: 4em;
      width: 4em;
      cursor: pointer;
      background-color: #ccc;
  
   }
   .roundabout-in-focus {
      cursor: auto;
   }



/*-------------------------------------
LISTS
------------------------------------------*/

ul {
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 14px;
}

ul li {
	margin: 0 0 3px 15px;
	padding: 0;
}

ol {
	margin: 0 0 15px 0; 
	padding: 0;
	line-height: 14px;
}

ol li {
	margin: 0 0 3px 30px;
	padding: 0;
}

label.error { 
	display: block;
	color: red;                              
	font-size: 11px; 
	font-weight: bold;
}

/*-------------------------------------
FORM CORE
------------------------------------------*/

form#contact fieldset {
	padding: 10px 20px 20px 20px;
	margin: 0 auto;
	border: 0;
	background-color: #fff;
	width: 600px;
	text-align: left;
	border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
   /* -moz-box-shadow: 0px 0px 10px #d3d3d3; 
	-webkit-box-shadow: 0px 2px 10px #d3d3d3; 
	box-shadow: 0px 0px 10px #d3d3d3; */
}

form#contact input[type="text"], input[type="url"], 
input[type="email"], input[type="tel"], textarea {
	margin: 3px 0 0 0;
	padding: 6px; 
	width: 580px; 
	font-family: arial, sans-serif; 
	font-size: 12px; 
	border: 1px solid #ccc;
    background: -webkit-gradient(linear, left top, left 15, from(#FFFFFF), color-stop(4%, #f4f4f4), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #f4f4f4 1px, #FFFFFF 15px);
}

form#contact textarea {
	width: 325px; 
	height: 70px;
}

form#contact label {
	display: block;
	font-size: 13px;
	color: #666;
	margin-top: 10px;
	font-weight: bold;
}

form#contact label.error { 
	width: 270px;
	margin: 3px 0 0 0;
	display: block;
	color: #cf0101;                              
	font-size: 11px; 
	text-align: right;
}

form#contact .placeholder {
	color: #aaa;
}

form#contact .button {
	display: inline-block;
	margin: 15px 0 0 90px;
	padding: 5px 15px 5px 15px;
	background-color: #ff9e00;
	border: none;
	color: #fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

form#contact .button:hover {
	background-color: #fc8500;
	cursor: pointer;
}

form#contact .button:active {
	margin-top: 16px;
	background-color: #f08004;
	cursor: pointer;
}





/* button */

.bookBttn, .contactBttn {
	-moz-box-shadow:inset 0px 1px 0px 0px #fed897;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fed897;
	box-shadow:inset 0px 1px 0px 0px #fed897;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6b33d), color-stop(1, #d29105) );
	background:-moz-linear-gradient( center top, #f6b33d 5%, #d29105 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6b33d', endColorstr='#d29105');
	background-color:#f6b33d;
	-webkit-border-top-left-radius:8px;
	-moz-border-radius-topleft:8px;
	border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	-moz-border-radius-topright:8px;
	border-top-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-bottomright:8px;
	border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-bottomleft:8px;
	border-bottom-left-radius:8px;
	text-indent:0;
	border:1px solid #eda933;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:39px;
	line-height:39px;
	width:159px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cd8a15;
}
.bookBttn:hover {
	/* background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d29105), color-stop(1, #f6b33d) );
	background:-moz-linear-gradient( center top, #d29105 5%, #f6b33d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d29105', endColorstr='#f6b33d');
	background-color:#d29105; */
}.bookBttn:active {
	/* position:relative;
	top:1px; */
}


.fade {
    display: none;
    position: absolute;
}
.cur {
    display: block;
}

div.sliderFrame {
	height:350px;;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:6px;
}

div#slide-one {
    width: 800px;
    height: 351px;
    margin: 10px auto;
}

div#slide-two {
	width:780px;
	height:331px;
	margin:10px;
	background-color:#ffffff;
	background-image: url(../img/slide-two-background.png);
}

div#slide-two-content {
	width:330px;
	height:331px;
	text-align:center;
	float:left;
}

div#slide-two-content p#tagline {
	margin-top:50px;
	font-size:44px;
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
	color:#1f92d1;
	line-height:50px;
}

div#slide-two-content p#content {
	margin-top:20px;
	padding-left:10px;
	padding-right:10px;
	color:#005d9c;
	font-family: 'Oswald', sans-serif;
	font-size:20px;
}

div#slide-two-content p#content span {
	color:#edab2f;
}

div#slide-three {
	width:780px;
	height:331px;
	margin:10px;
	background-color:#ffffff;
	background-image: url(../img/slide-three-background.png);
}


div#slide-three-content {
	width:300px;
	height:331px;
	text-align:center;
	float:right;
}

div#slide-three-content p#tagline {
	margin-top:80px;
	font-size:24px;
	font-family: 'Oswald', sans-serif;
	color:#005d9c;
	line-height:30px;
	padding-left:10px;
	padding-right:10px;
}

div#slide-three-content p#content {
	margin-top:20px;
	padding-left:10px;
	padding-right:10px;
	color:#edab2f;
	font-family: 'Oswald', sans-serif;
	font-size:24px;
}

p#tagline1 {
	width:55%;
	text-align:center;
	color:#8dd7f7;
	margin:20px auto -10px auto;
	font-size:2.5em;
	font-weight:bold;
	min-width:800px;
	font-family: 'Oswald', sans-serif;
}

p#tagline2 {
	width:55%;
	text-align:center;
	color:#ffffff;
	margin:20px auto 0 auto;
	font-size:3.3em;
	font-weight:bold;
	min-width:800px;
	font-family: 'Oswald', sans-serif;
}

p#tagline3 {
	width:55%;
	text-align:center;
	color:#ffffff;
	margin:16px auto 0 auto;
	font-size:1.1em;
	font-weight:bold;
	min-width:800px;
	font-family: 'Oswald', sans-serif;
}

p#tagline4 {
	width:40%;
	text-align:center;
	color:#8dd7f7;
	margin:20px auto 0 auto;
	font-size:1.8em;
	font-weight:bold;
	min-width:800px;
	font-family: 'Oswald', sans-serif;
}